Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • deepblue67 Friend
    #135824

    Hi, I try to dowload JA Koniga for joomla 1.5 but I can’t be able to do that, it gave me error.
    No problem for PSD files and jommla 1.0 template, they start correct.
    Thanks a lot
    Fulvio

    bennitos Friend
    #280819

    I tried here myself and having the same problem, so the ball is at JA

    sunrise Friend
    #280825

    I just tried it now, downloading the Quickstart, with Joomla 1.5.8 and it worked fine. Maybe they have fixed it? Hope it works for U2!

    deepblue67 Friend
    #280845

    Now it works… Thanks a lot to the support… 😀

Viewing 4 posts - 1 through 4 (of 4 total)

This topic contains 4 replies, has 3 voices, and was last updated by  deepblue67 15 years, 7 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum